

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
01 Jan 2008 10:45:00 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.177])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m012iwko003332	for <[email-masked]>;
Tue, 01 Jan 2008 10:44:59 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so8314149waf.7 for
<[email-masked]>; Mon, 31 Dec 2007 18:44:58 -0800 (PST)
Received: by 10.142.187.2 with SMTP id k2mr3711320wff.83.1199155498255; Mon,
31 Dec 2007 18:44:58 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs14976wfi; Mon,
31 Dec 2007 18:44:57 -0800 (PST)
Received: by 10.64.241.3 with SMTP id o3mr15077109qbh.16.1199155496133; Mon,
31 Dec 2007 18:44:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p14si15321912roh.6.2007.12.31.18.44.54; Mon,
31 Dec 2007 18:44:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id lBUHpLsq021991; Mon,
31 Dec 2007 20:39:25 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14455322 for [email-masked]; Mon,
31 Dec 2007 20:39:25 -0600
Received: from relay03.cites.uiuc.edu (relay03.cites.uiuc.edu [128.174.4.69])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m012dPKF026804 for
<[email-masked]>; Mon, 31 Dec 2007 20:39:25 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay03.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m012dIo5013147 for
<[email-masked]>; Mon, 31 Dec 2007 20:39:24 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m012dI4g003686 for
<[email-masked]>; Mon, 31 Dec 2007 20:39:18 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m012dIKm003685 for [email-masked]; Mon, 31 Dec 2007 20:39:18 -0600
Date: Mon, 31 Dec 2007 20:39:18 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=3 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0712310109
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

952
ATPQ40 PGUM 010239
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 PM CHST TUE JAN 1 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

A COLD FRONT EXTENDS FROM 25N150E SOUTHWESTWARD TO 20N142E...THEN
CONTINUES AS A SHEAR LINE TO 15N130E AND BEYOND. WIDESPREAD
CLOUDINESS AND AREAS OF LIGHT RAIN AND SHOWERS ARE FOUND ALONG AND
UP TO 300 MILES NORTHWEST OF THIS BOUNDARY.

A NEAR-EQUATORIAL TROUGH STRETCHES FROM 5N130E TO 1N144E. SCATTERED
SHOWERS AND ISOLATED THUNDERSTORMS ARE OCCURRING JUST SOUTH OF PALAU
IN THE AREA BOUNDED BY 9N130E TO 6N134E TO 6N137E TO 4N130E BACK TO
9N130E...AND WELL SOUTH OF YAP BETWEEN THE EQUATOR AND 2N FROM 136E
TO 145E.

TRADE-WIND CONVERGENCE IS PRODUCING SCATTERED SHOWERS WITHIN 75
MILES EITHER SIDE OF A LINE FROM 4N155E TO 2N162E TO 6N180. THIS IS
SOUTH OF POHNPEI...KOSRAE AND MAJURO.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.